* {
	box-sizing: border-box;
}

.motto-container {
	font-size: 36px;
	margin: 50px 0;
}

.motto-virtue {
	border-bottom-width: 4px;
	border-bottom-style: solid;
}

.motto-virtue.has-blue-underline {
	border-bottom-color: #04a9c7;
}

.motto-virtue.has-red-underline {
	border-bottom-color: #dd4761;
}

.motto-virtue.has-green-underline {
	border-bottom-color: #71b526;
}

.motto-virtue.has-yellow-underline {
	border-bottom-color: #f5a623;
}

.animated-motto-container {
	font-size: 36px;
	margin: 150px 0 30px;
	text-align: center;
}

.animated-motto-virtue {
	display: inline-block;
	position: relative;
}

.animated-motto-virtue-icon {
	bottom: 100%;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
}

.animated-motto-virtue-underline-layer {
	height: 4px;
	left: 0;
	position: absolute;
	top: calc(100% + -3px);
	width: 100%;
}

.animated-motto-virtue-underline-layer.is-first {
	opacity: 0.5;
}

.animated-motto-virtue-underline-layer.is-blue {
	background-color: #04a9c7;
}

.animated-motto-virtue-underline-layer.is-red {
	background-color: #dd4761;
}

.animated-motto-virtue-underline-layer.is-green {
	background-color: #71b526;
}

.animated-motto-virtue-underline-layer.is-yellow {
	background-color: #f5a623;
}

.blue-text {
	color: #04a9c7;
}
